<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Template:Rhode Island</title>
<meta name="wx_namespace" content="10"/>
<meta name="wx_pagename" content="Template:Rhode_Island"/>
<meta name="wx_page_id" content="755830"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Template:Rhode Island" id="wxsec1"><h1 class="pagetitle" id="wx1">Template:Rhode Island</h1>

<div class="NavFrame" id="wx2">
<div class="NavPic" id="wx3"><a href="/wit/Immagine:Flag_of_Rhode_Island.svg" title="" wx:linktype="image" wx:pagename="Immagine:Flag_of_Rhode_Island.svg" id="wx4"><img src="/wit/Immagine:Flag_of_Rhode_Island.svg" alt="" width="40" id="wx5"/></a></div>

<div class="NavHead" id="wx6"><a href="/wit/Rhode_Island" title="Rhode Island" wx:linktype="known" wx:pagename="Rhode_Island" wx:page_id="62070" id="wx7">Rhode Island</a>
<p id="wx8">· <a href="/wit/Contee_del_Rhode_Island" title="Contee del Rhode Island" wx:linktype="known" wx:pagename="Contee_del_Rhode_Island" wx:page_id="1711032" id="wx9">Contee</a> e suddivisioni</p>
</div>

<div class="NavContent" id="wx10">
<p id="wx11"><small id="wx12"><a href="/wit/Contea_di_Bristol_%28Rhode_Island%29" title="Contea di Bristol (Rhode Island)" wx:linktype="known" wx:pagename="Contea_di_Bristol_(Rhode_Island)" wx:page_id="658989" id="wx13">Bristol</a> · <a href="/wit/Contea_di_Kent_%28Rhode_Island%29" title="Contea di Kent (Rhode Island)" wx:linktype="known" wx:pagename="Contea_di_Kent_(Rhode_Island)" wx:page_id="657352" id="wx14">Kent</a> · <a href="/wit/Contea_di_Newport" title="Contea di Newport" wx:linktype="known" wx:pagename="Contea_di_Newport" wx:page_id="659063" id="wx15">Newport</a> · <a href="/wit/Contea_di_Providence" title="Contea di Providence" wx:linktype="known" wx:pagename="Contea_di_Providence" wx:page_id="656432" id="wx16">Providence</a> · <a href="/wit/Contea_di_Washington_%28Rhode_Island%29" title="Contea di Washington (Rhode Island)" wx:linktype="known" wx:pagename="Contea_di_Washington_(Rhode_Island)" wx:page_id="656937" id="wx17">Washington</a></small></p>

<div class="NavFrame" style="margin-top:0; border-right:0px; border-left:0px; border-bottom:0px" id="wx18">
<div class="NavHead" id="wx19"><a href="/wit/Regioni_degli_Stati_Uniti#Rhode_Island" title="Regioni degli Stati Uniti" wx:linktype="known" wx:pagename="Regioni_degli_Stati_Uniti" wx:page_id="835001" wx:fragment="Rhode_Island" id="wx20">Regioni</a></div>

<div class="NavContent" id="wx21">
<p id="wx22"><small id="wx23"><a href="/wit/Blackstone_Valley" class="new" title="Blackstone Valley" wx:linktype="unknown" wx:pagename="Blackstone_Valley" id="wx24">Blackstone Valley</a> · <a href="/wit/Block_Island_%28Rhode_Island%29" class="new" title="Block Island (Rhode Island)" wx:linktype="unknown" wx:pagename="Block_Island_(Rhode_Island)" id="wx25">Block Island</a> · <a href="/wit/East_Bay_%28Rhode_Island%29" class="new" title="East Bay (Rhode Island)" wx:linktype="unknown" wx:pagename="East_Bay_(Rhode_Island)" id="wx26">East Bay</a> · <a href="/wit/Newport_County_%28Rhode_Island%29" class="new" title="Newport County (Rhode Island)" wx:linktype="unknown" wx:pagename="Newport_County_(Rhode_Island)" id="wx27">Newport County</a> · <a href="/wit/Providence_%28Rhode_Island%29" title="Providence (Rhode Island)" wx:linktype="known" wx:pagename="Providence_(Rhode_Island)" wx:page_id="245172" id="wx28">Providence</a> · <a href="/wit/South_County_%28Rhode_Island%29" class="new" title="South County (Rhode Island)" wx:linktype="unknown" wx:pagename="South_County_(Rhode_Island)" id="wx29">South County</a> · <a href="/wit/Warwick_%26_West_Bay" class="new" title="Warwick &amp; West Bay" wx:linktype="unknown" wx:pagename="Warwick_&amp;_West_Bay" id="wx30">Warwick/West Bay</a></small></p>
</div>
</div>

<div class="NavFrame" style="margin-top:0; border-right:0px; border-left:0px; border-bottom:0px" id="wx31">
<div class="NavHead" id="wx32"><a href="/wit/Aree_metropolitane_degli_Stati_Uniti" title="Aree metropolitane degli Stati Uniti" wx:linktype="known" wx:pagename="Aree_metropolitane_degli_Stati_Uniti" wx:page_id="852251" id="wx33">Aree metropolitane</a></div>

<div class="NavContent" id="wx34">
<center id="wx35">
<p id="wx36">Capitale: <a href="/wit/Providence_%28Rhode_Island%29" title="Providence (Rhode Island)" wx:linktype="known" wx:pagename="Providence_(Rhode_Island)" wx:page_id="245172" id="wx37">Providence</a></p>
</center>

<p id="wx38"><small id="wx39">Città: <a href="/wit/Central_Falls_%28Rhode_Island%29" class="new" title="Central Falls (Rhode Island)" wx:linktype="unknown" wx:pagename="Central_Falls_(Rhode_Island)" id="wx40">Central Falls</a> · <a href="/wit/Cranston_%28Rhode_Island%29" class="new" title="Cranston (Rhode Island)" wx:linktype="unknown" wx:pagename="Cranston_(Rhode_Island)" id="wx41">Cranston</a> · <a href="/wit/East_Providence_%28Rhode_Island%29" class="new" title="East Providence (Rhode Island)" wx:linktype="unknown" wx:pagename="East_Providence_(Rhode_Island)" id="wx42">East Providence</a> · <a href="/wit/Newport_%28Rhode_Island%29" title="Newport (Rhode Island)" wx:linktype="known" wx:pagename="Newport_(Rhode_Island)" wx:page_id="564175" id="wx43">Newport</a> · <a href="/wit/Pawtucket_%28Rhode_Island%29" class="new" title="Pawtucket (Rhode Island)" wx:linktype="unknown" wx:pagename="Pawtucket_(Rhode_Island)" id="wx44">Pawtucket</a> · <a href="/wit/Providence_%28Rhode_Island%29" title="Providence (Rhode Island)" wx:linktype="known" wx:pagename="Providence_(Rhode_Island)" wx:page_id="245172" id="wx45">Providence</a> · <a href="/wit/Warwick_%28Rhode_Island%29" class="new" title="Warwick (Rhode Island)" wx:linktype="unknown" wx:pagename="Warwick_(Rhode_Island)" id="wx46">Warwick</a> · <a href="/wit/Woonsocket_%28Rhode_Island%29" class="new" title="Woonsocket (Rhode Island)" wx:linktype="unknown" wx:pagename="Woonsocket_(Rhode_Island)" id="wx47">Woonsocket</a></small></p>

<p id="wx48"><small id="wx49">Paesi: <a href="/wit/Barrington_%28Rhode_Island%29" class="new" title="Barrington (Rhode Island)" wx:linktype="unknown" wx:pagename="Barrington_(Rhode_Island)" id="wx50">Barrington</a> · <a href="/wit/Bristol_%28Rhode_Island%29" class="new" title="Bristol (Rhode Island)" wx:linktype="unknown" wx:pagename="Bristol_(Rhode_Island)" id="wx51">Bristol</a> · <a href="/wit/Burrillville_%28Rhode_Island%29" class="new" title="Burrillville (Rhode Island)" wx:linktype="unknown" wx:pagename="Burrillville_(Rhode_Island)" id="wx52">Burrillville</a> · <a href="/wit/Charlestown_%28Rhode_Island%29" class="new" title="Charlestown (Rhode Island)" wx:linktype="unknown" wx:pagename="Charlestown_(Rhode_Island)" id="wx53">Charlestown</a> · <a href="/wit/Coventry_%28Rhode_Island%29" class="new" title="Coventry (Rhode Island)" wx:linktype="unknown" wx:pagename="Coventry_(Rhode_Island)" id="wx54">Coventry</a> · <a href="/wit/Cumberland_%28Rhode_Island%29" class="new" title="Cumberland (Rhode Island)" wx:linktype="unknown" wx:pagename="Cumberland_(Rhode_Island)" id="wx55">Cumberland</a> · <a href="/wit/East_Greenwich_%28Rhode_Island%29" class="new" title="East Greenwich (Rhode Island)" wx:linktype="unknown" wx:pagename="East_Greenwich_(Rhode_Island)" id="wx56">East Greenwich</a> · <a href="/wit/Exeter_%28Rhode_Island%29" class="new" title="Exeter (Rhode Island)" wx:linktype="unknown" wx:pagename="Exeter_(Rhode_Island)" id="wx57">Exeter</a> · <a href="/wit/Foster_%28Rhode_Island%29" class="new" title="Foster (Rhode Island)" wx:linktype="unknown" wx:pagename="Foster_(Rhode_Island)" id="wx58">Foster</a> · <a href="/wit/Glocester_%28Rhode_Island%29" class="new" title="Glocester (Rhode Island)" wx:linktype="unknown" wx:pagename="Glocester_(Rhode_Island)" id="wx59">Glocester</a> · <a href="/wit/Hopkinton_%28Rhode_Island%29" class="new" title="Hopkinton (Rhode Island)" wx:linktype="unknown" wx:pagename="Hopkinton_(Rhode_Island)" id="wx60">Hopkinton</a> · <a href="/wit/Jamestown_%28Rhode_Island%29" class="new" title="Jamestown (Rhode Island)" wx:linktype="unknown" wx:pagename="Jamestown_(Rhode_Island)" id="wx61">Jamestown</a> · <a href="/wit/Johnston_%28Rhode_Island%29" class="new" title="Johnston (Rhode Island)" wx:linktype="unknown" wx:pagename="Johnston_(Rhode_Island)" id="wx62">Johnston</a> · <a href="/wit/Lincoln_%28Rhode_Island%29" class="new" title="Lincoln (Rhode Island)" wx:linktype="unknown" wx:pagename="Lincoln_(Rhode_Island)" id="wx63">Lincoln</a> · <a href="/wit/Little_Compton_%28Rhode_Island%29" class="new" title="Little Compton (Rhode Island)" wx:linktype="unknown" wx:pagename="Little_Compton_(Rhode_Island)" id="wx64">Little Compton</a> · <a href="/wit/Middletown_%28Rhode_Island%29" class="new" title="Middletown (Rhode Island)" wx:linktype="unknown" wx:pagename="Middletown_(Rhode_Island)" id="wx65">Middletown</a> · <a href="/wit/Narragansett_%28Rhode_Island%29" class="new" title="Narragansett (Rhode Island)" wx:linktype="unknown" wx:pagename="Narragansett_(Rhode_Island)" id="wx66">Narragansett</a> · <a href="/wit/New_Shoreham_%28Rhode_Island%29" class="new" title="New Shoreham (Rhode Island)" wx:linktype="unknown" wx:pagename="New_Shoreham_(Rhode_Island)" id="wx67">New Shoreham (Block Island)</a> · <a href="/wit/North_Kingstown_%28Rhode_Island%29" class="new" title="North Kingstown (Rhode Island)" wx:linktype="unknown" wx:pagename="North_Kingstown_(Rhode_Island)" id="wx68">North Kingstown</a> · <a href="/wit/North_Providence_%28Rhode_Island%29" class="new" title="North Providence (Rhode Island)" wx:linktype="unknown" wx:pagename="North_Providence_(Rhode_Island)" id="wx69">North Providence</a> · <a href="/wit/North_Smithfield_%28Rhode_Island%29" class="new" title="North Smithfield (Rhode Island)" wx:linktype="unknown" wx:pagename="North_Smithfield_(Rhode_Island)" id="wx70">North Smithfield</a> · <a href="/wit/Portsmouth_%28Rhode_Island%29" class="new" title="Portsmouth (Rhode Island)" wx:linktype="unknown" wx:pagename="Portsmouth_(Rhode_Island)" id="wx71">Portsmouth</a> · <a href="/wit/Richmond_%28Rhode_Island%29" class="new" title="Richmond (Rhode Island)" wx:linktype="unknown" wx:pagename="Richmond_(Rhode_Island)" id="wx72">Richmond</a> · <a href="/wit/Scituate_%28Rhode_Island%29" class="new" title="Scituate (Rhode Island)" wx:linktype="unknown" wx:pagename="Scituate_(Rhode_Island)" id="wx73">Scituate</a> · <a href="/wit/Smithfield_%28Rhode_Island%29" class="new" title="Smithfield (Rhode Island)" wx:linktype="unknown" wx:pagename="Smithfield_(Rhode_Island)" id="wx74">Smithfield</a> · <a href="/wit/South_Kingstown_%28Rhode_Island%29" class="new" title="South Kingstown (Rhode Island)" wx:linktype="unknown" wx:pagename="South_Kingstown_(Rhode_Island)" id="wx75">South Kingstown</a> · <a href="/wit/Tiverton_%28Rhode_Island%29" class="new" title="Tiverton (Rhode Island)" wx:linktype="unknown" wx:pagename="Tiverton_(Rhode_Island)" id="wx76">Tiverton</a> · <a href="/wit/Warren_%28Rhode_Island%29" class="new" title="Warren (Rhode Island)" wx:linktype="unknown" wx:pagename="Warren_(Rhode_Island)" id="wx77">Warren</a> · <a href="/wit/West_Greenwich_%28Rhode_Island%29" class="new" title="West Greenwich (Rhode Island)" wx:linktype="unknown" wx:pagename="West_Greenwich_(Rhode_Island)" id="wx78">West Greenwich</a> · <a href="/wit/West_Warwick_%28Rhode_Island%29" class="new" title="West Warwick (Rhode Island)" wx:linktype="unknown" wx:pagename="West_Warwick_(Rhode_Island)" id="wx79">West Warwick</a> · <a href="/wit/Westerly_%28Rhode_Island%29" class="new" title="Westerly (Rhode Island)" wx:linktype="unknown" wx:pagename="Westerly_(Rhode_Island)" id="wx80">Westerly</a></small></p>
</div>
</div>
</div>
</div>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Template%3ARhode_Island" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx81">Categoria</a>: <span dir="ltr" id="wx82"><a href="/wit/Categoria:Template_di_navigazione_-_Stati_Uniti" title="Categoria:Template di navigazione - Stati Uniti" wx:linktype="known" wx:pagename="Categoria:Template_di_navigazione_-_Stati_Uniti" wx:page_id="282671" id="wx83">Template di navigazione - Stati Uniti</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
</html>
